Xerces-C++ 3.2.0

Classes | Macros | Variables
XMLFileMgr.hpp File Reference

Go to the source code of this file.

## Classes
class | XMLFileMgr

## Macros
#define | XERCES_Invalid_File_Handle 0

## Variables
XERCES_CPP_NAMESPACE_BEGIN typedef void * | FileHandle

## Macro Definition Documentation

## ◆ XERCES_Invalid_File_Handle

#define XERCES_Invalid_File_Handle 0

Referenced by BinFileInputStream::getIsOpen().

## Variable Documentation

## ◆ FileHandle

XERCES_CPP_NAMESPACE_BEGIN typedef void* FileHandle

Referenced by BinFileInputStream::getIsOpen(), and XMLFileMgr::~XMLFileMgr().